GPG-KEY2PS(1)

NAME
gpg-key2ps - generates a PS file from a GnuPG keyring

SYNOPSIS
gpg-key2ps [-r revoked-style] [-p papersize] [-1] [-s] keyid-or-name [ ... ]

DESCRIPTION
gpg-key2ps generates a PostScript file with your OpenPGP key fingerprint (repeated as often as it fits) useful for keysigning parties. The only argument is the same as you would pass to GPG's list-keys command, either a key-id or a (partial) name. The PS data is written to stdout.

OPTIONS

-p --paper-size paper-size
    Select the output paper size. Default is to look into /etc/papersize or A4 if libpaper isn't installed.

-s --show-subkeys
    Enable subkey information to be printed on the slips. Subkey information is normally not relevant to the key signing process.

-r --revoked-style revoked-style
    Select how to mark revoked UIDs and subkeys. Five styles are available:
     hide don't show at all (default),
     show show normally,
     grey display in 50% grey,
     note add "[revoked]", and
     strike strike through.

-1  Print only one column of paper slips instead of the default two. Useful for keys with long UIDs that otherwise won't fit.

keyid
    Keyids to print. Multiple can be separated by spaces.

-h --help
    Print usage and exit.

-v --version
    Print version and exit.

ENVIRONMENT

HOME
    The default home directory.

GNUPGBIN
    The gpg binary. Default: "gpg".

GNUPGHOME
    The default working directory for gpg. Default: "$HOME/.gnupg".

SEE ALSO

gpg(1)
    GNU Privacy Guard.

gpg-key2latex(1)
    Like gpg-key2ps, but produces LaTeX output instead.

https://www.debian.org/events/materials/business-cards/
    gpg-key2ps prints plain fingerprint slips. If you are looking for something more stylish, look at these latex templates for business cards that also include fingerprints.

AUTHORS AND COPYRIGHT

(c) 2001-2005 Simon Richter <sjr@debian.org>
(c) 2005-2008 Thijs Kinkhorst <thijs@kinkhorst.com>
(c) 2005-2008 Christoph Berg <cb@df7cb.de>